@charset "utf-8";
/* CSS Document */

.mb20{
margin-bottom:20px;
}

.mt20{
margin-top:20px;
}

#helpHeader{
width:800px;
height:202px;
background:url(../images/h_header01.jpg) no-repeat;
}

#hTop{
width:800px;
height:230px;
position:relative;
}

#hPrize{
width:800px;
position:absolute;
top:0;
left:0;
z-index:1;
}

#hLet{
width:800px;
position:absolute;
top:150px;
left:0;
z-index:10;
}

#hLetBtn{
width:600px;
margin:0 auto;
}

#hCocoBtn{
width:275px;
margin:0 10px;
float:left;
}

#hBigBtn{
width:275px;
margin:0 10px;
float:right;
}

#hInfo{
width:570px;
margin:0 auto;
padding:12px 0 0;
border-top:#c6ba94 solid 1px;
}

#hInfoTxt{
width:570px;
margin:15px auto 40px;
text-align:left;
}

.hBoxTxt{
margin-bottom:20px;
}

#how2s{
margin-top:20px;
}

.hHdBg{
position:relative;
width:745px;
height:110px;
margin-bottom:25px;
}

#how2sBg{
background: url(../images/h_how2s_img01.png) no-repeat;
}

#how2sHd{
position: absolute;
z-index:3;
top:50px;
left:115px;
text-align:left;
}

.hBoxTxtL{
float:left;
width:400px;
}

.hBoxTxtL a{
color:#356eff;
text-decoration:underline;
}

.hBoxImgR{
float:right;
text-align:right;
}

.hBoxImgR img{
margin-left:10px;
}

#how2t{
margin-top:20px;
}








